.navigation-wrapper {
  display: contents;
}
 
.navigation-container1 {
  display: contents;
}
 
.navigation-thq-navigation-logo-link-elm1 {
  text-decoration: none;
}
 
.navigation-image1 {
  width: 200px;
  align-self: flex-end;
  object-fit: cover;
  margin-bottom: var(--dl-layout-space-twounits);
}
 
.navigation-container2 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  flex-direction: column;
}
 
.navigation-thq-navigation-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-navigation-link-elm4 {
  text-decoration: none;
}
 
.navigation-text13 {
  cursor: pointer;
}
 
.navigation-thq-navigation-link-elm5 {
  text-decoration: none;
}
 
.navigation-thq-btn-elm1 {
  text-decoration: none;
}
 
.navigation-image2 {
  width: 200px;
  object-fit: cover;
}
 
.navigation-thq-navigation-overlay-content-elm {
  padding-top: var(--spacing-md);
  padding-bottom: var(--spacing-md);
}
 
.navigation-thq-navigation-mobile-links-elm {
  gap: var(--spacing-md);
}
 
.navigation-thq-navigation-overlay-link-elm2 {
  text-decoration: none;
}
 
.navigation-thq-navigation-overlay-link-elm3 {
  text-decoration: none;
}
 
.navigation-thq-navigation-overlay-link-elm5 {
  text-decoration: none;
}
 
.navigation-thq-btn-elm2 {
  text-decoration: none;
}
 
.navigation-container3 {
  display: none;
}
 
.navigation-container4 {
  display: contents;
}
 
@media(max-width: 767px) {
  .navigation-image1 {
    width: 150px;
  }
  .navigation-image2 {
    width: 150px;
    padding-bottom: var(--dl-layout-space-twounits);
  }
  .navigation-thq-navigation-overlay-footer-elm {
    margin-top: 0px;
  }
}
 
@media(max-width: 479px) {
  .navigation-thq-navigation-logo-link-elm2 {
    align-items: flex-start;
    flex-direction: column;
    justify-content: center;
  }
  .navigation-thq-navigation-overlay-content-elm {
    padding-top: var(--dl-layout-space-twounits);
    justify-content: flex-start;
  }
}

.footer-wrapper {
  display: contents;
}
 
.footer-container1 {
  display: contents;
}
 
.footer-thq-footer-logo-wrapper-elm {
  text-decoration: none;
}
 
.footer-image {
  width: 200px;
  object-fit: cover;
}
 
.footer-thq-footer-social-icon-elm1 {
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-social-icon-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm2 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm3 {
  text-decoration: none;
}
 
.footer-thq-footer-nav-link-elm4 {
  text-decoration: none;
}
 
.footer-thq-footer-column-title-elm2 {
  text-align: left;
  margin-left: 0px;
}
 
.footer-thq-section-content-elm2 {
  margin-left: 0px;
  text-decoration: none;
}
 
.footer-thq-footer-legal-link-elm {
  text-decoration: none;
}
 
.footer-container2 {
  display: none;
}
 
.footer-container3 {
  display: contents;
}
 

 

 

 

 
@media(max-width: 479px) {
  .footer-thq-footer-column-title-elm2 {
    text-align: left;
    margin-left: 0px;
  }
  .footer-thq-footer-contact-item-elm1 {
    padding-bottom: 0px;
  }
  .footer-thq-section-content-elm1 {
    align-self: stretch;
  }
}

.home-container1 {
  width: 100%;
  display: block;
  min-height: 100vh;
}
 
.home-thq-hero-background-video-desktop-elm {
  aspect-ratio: 16/9;
}
 
.home-thq-hero-background-video-mobile-elm {
  display: none;
  aspect-ratio: 16/9;
}
 
.home-thq-steps-section-elm {
  padding-top: var(--dl-layout-space-twounits);
  padding-bottom: var(--dl-layout-space-twounits);
}
 
.home-thq-steps-header-elm {
  padding-top: 0px;
}
 
.home-thq-section-content-elm10 {
  font-size: 16px;
}
 
.home-text11 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text13 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text15 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text18 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text20 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text22 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text24 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text27 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text29 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text31 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-text33 {
  font-style: normal;
  font-family: "Inter";
  font-weight: 700;
}
 
.home-thq-features-section-elm {
  padding-top: var(--dl-layout-space-unit);
}
 
.home-thq-features-container-elm {
  padding-top: 0px;
}
 
.home-thq-section-title-elm2 {
  margin-top: 0px;
  margin-left: 00px;
  padding-top: var(--dl-layout-space-unit);
  margin-right: 00px;
  padding-left: o;
  margin-bottom: 0px;
  padding-right: o;
  padding-bottom: var(--dl-layout-space-unit);
}
 
.home-thq-feature-image-wrapper-elm1 {
  border: none;
}
 
.home-text36 {
  font-style: normal;
  font-family: """""Inter""""";
  font-weight: 700;
}
 
.home-text40 {
  font-style: normal;
  font-family: """""Inter""""";
  font-weight: 700;
}
 
.home-text42 {
  font-style: normal;
  font-family: """""Inter""""";
  font-weight: 700;
}
 
.home-text44 {
  font-style: normal;
  font-family: """""Inter""""";
  font-weight: 700;
}
 
.home-text49 {
  font-style: normal;
  font-weight: 700;
}
 
.home-text53 {
  font-style: normal;
  font-weight: 700;
}
 
.home-text55 {
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-text58 {
  font-style: normal;
  font-weight: 700;
}
 
.home-text62 {
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-text66 {
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-text71 {
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-text75 {
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-text77 {
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-thq-showcase-info-elm1 {
  bottom: var(--dl-layout-space-sixunits);
  margin: auto;
}
 
.home-thq-section-subtitle-elm19 {
  font-size: 32px;
  font-style: normal;
  font-family: """""Inter""""";
  font-weight: 800;
}
 
.home-thq-section-content-elm20 {
  width: 405px;
  font-size: 20px;
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-navlink1 {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}
 
.home-thq-showcase-info-elm2 {
  bottom: var(--dl-layout-space-sixunits);
}
 
.home-thq-section-subtitle-elm20 {
  font-style: normal;
  font-family: """""Inter""""";
  font-weight: 800;
}
 
.home-thq-section-content-elm21 {
  width: 471px;
  font-size: 20px;
  font-style: normal;
  font-family: """Inter""";
  font-weight: 700;
}
 
.home-navlink2 {
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  text-transform: uppercase;
  text-decoration: none;
}
 
.home-thq-testimonials-section-elm {
  padding-top: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-twounits);
}
 
.home-thq-testimonials-rail-elm {
  display: flex;
  overflow: auto;
}
 
.home-thq-author-role-elm1 {
  color: var(--color-on-surface-secondary);
  display: block;
  font-size: var(--font-size-sm);
}
 
.home-thq-author-role-elm2 {
  color: var(--color-on-surface-secondary);
  display: block;
  font-size: var(--font-size-sm);
}
 
.home-thq-author-role-elm3 {
  color: var(--color-on-surface-secondary);
  display: block;
  font-size: var(--font-size-sm);
}
 
.home-thq-cta-container-elm {
  display: grid;
  align-items: start;
  padding-bottom: 0px;
}
 
.home-thq-cta-card-elm {
  height: 100%;
  margin-bottom: 0px;
  padding-bottom: var(--dl-layout-space-threeunits);
}
 
.home-thq-btn-elm {
  border-color: #43434c;
  text-decoration: none;
  background-color: #43434c;
}
 
.home-container2 {
  display: none;
}
 
.home-container3 {
  display: contents;
}
 
@media(max-width: 1200px) {
  .home-thq-features-section-elm {
    padding-top: var(--dl-layout-space-unit);
  }
  .home-thq-features-container-elm {
    padding-top: var(--dl-layout-space-unit);
  }
  .home-thq-section-title-elm2 {
    padding-top: 30px;
    padding-bottom: 0px;
  }
  .home-thq-features-grid-elm {
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-text36 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text40 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text42 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text44 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text46 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text49 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text53 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text55 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-text58 {
    font-style: normal;
    font-family: Inter;
    font-weight: 700;
  }
  .home-thq-section-subtitle-elm19 {
    font-style: normal;
    font-weight: 800;
  }
  .home-thq-testimonials-section-elm {
    padding-bottom: var(--dl-layout-space-halfunit);
  }
  .home-thq-testimonials-rail-elm {
    padding-top: var(--dl-layout-space-threeunits);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .home-thq-cta-card-elm {
    margin-bottom: 0px;
  }
}
 
@media(max-width: 767px) {
  .home-thq-hero-background-video-desktop-elm {
    display: none;
    aspect-ratio: 9:16;
  }
  .home-thq-hero-background-video-mobile-elm {
    display: flex;
    aspect-ratio: 9:16;
  }
}
 
@media(max-width: 479px) {
  .home-thq-hero-background-video-desktop-elm {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    position: absolute;
    object-fit: cover;
    object-position: center top;
  }
  .home-thq-hero-background-video-mobile-elm {
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    position: absolute;
    object-fit: cover;
    object-position: center top;
  }
  .home-thq-section-title-elm2 {
    padding-top: 30px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: var(--dl-layout-space-threeunits);
  }
  .home-thq-feature-image-elm1 {
    box-shadow: 5px 5px 10px 0px #d4d4d4;
    animation-name: none;
    animation-delay: 0s;
    animation-duration: 300ms;
    animation-direction: normal;
    animation-iteration-count: 1;
    animation-timing-function: ease;
  }
  .home-thq-feature-image-elm2 {
    box-shadow: 5px 5px 10px 0px #d4d4d4;
  }
  .home-thq-showcase-info-elm1 {
    bottom: 0px;
  }
  .home-thq-section-content-elm20 {
    width: 355px;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
  }
  .home-thq-showcase-info-elm2 {
    bottom: var(--dl-layout-space-halfunit);
  }
  .home-thq-testimonials-rail-elm {
    padding-top: var(--dl-layout-space-twounits);
    padding-bottom: var(--dl-layout-space-twounits);
  }
}